#question-container {
  margin: 0;
  text-align: left;
}

#question {
  font-size: 20px;
  margin-bottom: 20px;
}

.option {
  display: block;
  padding: 10px;
  margin: 10px 0;
  background-color: #f0f0f0;
  color: black;
  cursor: pointer;
}

.answer {
  background-color: #808080;
  color: #ffffff;
  display: inline-block;
  text-align: center;
  cursor: -webkit-grab;
  cursor: grab;
  padding: 2px;
  width: 30px;
  height: 30px;
  margin-right: 4px;
  border-radius: 50%;
  vertical-align: middle;
  border-width: 0px;
  border-color: #e6f7ff;
  box-shadow: 0px 0px 10px 0px rgba(8,8,8,0.45);
}

.correct {
  background-color: #62f16ec4;
}

.incorrect {
  background-color: #ff060661;
}

.disabled {
  pointer-events: none;
}

.countdown-container {
  margin-top: 10px;
  font-size: 18px;
  display: none;
}

#explanation-btn {
  display: none;
  margin-top: 10px;
  cursor: pointer;
  color: #f4f4fe;
  background-color: #242424;
  padding: 8px 16px;
  border: none;
  border-radius: 4px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
  transition: background-color 0.3s ease;
}

#explanation-btn:hover {
  background-color: #e21818;
}

#explanation {
  margin-top: 10px;
  display: none;
  border: 1px solid #ccc;
  padding: 10px;
  background-color: #f9f9f9;
  text-align: justify;
}

.button-container {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.button-container .button {
  margin: 0 10px;
  padding: 8px 12px;
  border: none;
  border-radius: 4px;
  font-size: 14px;
  background-color: #1377f3;
  color: #ffffff;
  cursor: pointer;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
  transition: background-color 0.3s ease;
}

.button-container .button:hover {
  background-color: #e21818;
}

.container.flex-grow-1 {
  margin-bottom: 100px; /* Adjust the distance from the div as needed */
}

.h1 {
    font-size: 24px; /* Adjust the pixel value as needed */
}
